Subject: RSM Production v. El Paso
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 19 Oct 2001 09:13:40 -0700 (PDT)

A couple of suggestions on which I would appreciate your response:

	1.  I believe we need to have internal due diligence/factual investigation done on whether any of the Enron entities served--Enron Corp.(of which Northern was a division for a period of time), Enron Gas Marketing, Inc. (EGM) or Intratex ever gathered gas, was the first measurer of gas, or provided measurement of gas on which ad valorem taxes were calculated, for Zapata County or communitized wells in adjacent counties that included leases located in whole or in part in Zapata County.  The petition specifically mentions that it includes acts going back to 1974 and earlier, so I would like to see how far back we can fairly easily put together a chronology.  What I hope to have is a time line of who did what and during what period of time, and locate the most important documents to show this.  

	I am assuming that EGM was at all times only a marketer, although we need to do the due diligence to make sure.  Enron Corp. will be pretty easy, although Northern was for a brief period of time in the early 90s a division of Enron Corp., and Northern had non-contiguous gathering in South Texas that stopped right at the Zapata County line.  If that gathering system took gas from, say, a well in an adjacent county that was communitized with a lease in Zapata County, Enron Corp. may stay in the picture.  Last, with respect to Intratex, I am told by Lou that we no longer have the Intratex documents; did they go with HPL as a result of the sale? 

	Becky and I are stretched thin on various matters right now and would like to suggest that we retain Marianne Salinas on this project immediately.  

	2. I think it would be helpful to snag a first-rate gas measurement consultant now, before they all get taken.  I know Ken Cessac, who works here, very well, and think a great deal of him.  I know Andy has used him extensively already in Grynberg-related matters.  You may want to save money and not retain our own consultant, and instead rely on Ken; however, I know that Ken is being kept very busy.  On the other hand, I also think it is likely that we will wind up sharing at least the testifying gas measurement experts and their costs.  So, this is a judgment call.  However, I would be inclined to go ahead and retain Paul LaNasa, who sits on several AGA committees, as an Enron-only consulting expert, even though I don't think he is up to speed on the Grynberg allegations.  Both Grant Harvy and I were very impressed by him during the Northern v. ONEOK arbitration, during which we worked with him extensively and presented him as an expert witness (although I don't proposed to use him as a testifying expert here).  My point would be that if there was anything wrong with Enron's measurement that was either worse than or better than our co-defendants' measurement,  or put us in a different position, I am very confident he could point it out to us.  

	I appreciate your thoughts.

	Britt